/**
 * Online TextEditor - File Browser functions.
 * @author	$Author: suraj $
 * @version	$Revision: 1.3 $, $Date: 2003/02/11 03:54:40 $
 */
 */

var old_color;
var hover_color = "#E6E6FA";

function hoverOn_row(row)
{
	old_color = row.className;
	row.style.backgroundColor = hover_color;
}

function hoverOff_row(row)
{
	row.style.backgroundColor = "";
	row.className = old_color;
}

function browseTo()
{
	var path;

	if((path = prompt("Enter the path you wish to browse:", "")) != null)
	{
		window.location.search = "path=" + path;
	}
}
